PDA

View Full Version : High Sierra



jfidel
09-26-2017, 12:29 PM
Is BW10 running the Mac Installer ready for High Sierra?

MTan
09-27-2017, 08:43 AM
Yup! Works fine!

micahmeisburg
10-02-2017, 09:24 PM
I attempted to reinstall BW 9 on my Mac upon upgrading to High Sierra and the installer would not open but instead gave an error: “CrossOver is unable to initialize a critical component. Failed to import cxutils module into Python See console for errors. The program will now exit.”


Any help would be appreciated :(

Micah

admin
10-03-2017, 08:56 AM
The BW9 Mac Installer is not compatible with High Sierra. We are developing a fix, but until then, here is a workaround:
https://kb.bibleworksllc.com/kmp/index.php?/article/AA-03045/96/Usage-Tutorial/BibleWorks-and-Macs/Running-BibleWorks-9-native-Mac-Installer-on-High-Sierra-macOS-10.13.html